can i install v.1.3 over v 1.0??? -1 reply

Please wait...

einar_3

I'm too cool to Post

50 XP

17th May 2003

0 Uploads

5 Posts

0 Threads

#1 15 years ago

can i install v.1.3 over v 1.0???:confused: :confused: cause i cant install 1.01???:confused: :uhm: :smokin:




Sir Paul

Retired Network Staff

50 XP

2nd November 2002

0 Uploads

4,891 Posts

0 Threads

#2 15 years ago

You already asked this question..check your other thread :confused: